## libx11-freedesktop-desktopentry-perl 0.04

=== debian/changelog ===
libx11-freedesktop-desktopentry-perl (0.04-5) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libx11-freedesktop-desktopentry-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:25:10 +0000

libx11-freedesktop-desktopentry-perl (0.04-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:27:09 +0100

libx11-freedesktop-desktopentry-perl (0.04-4) unstable; urgency=medium

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Forward fix-manpages patch
  * Fix module name in description
  * Update license paragraphs to commonly used versions
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jul 2018 10:27:11 +0200

libx11-freedesktop-desktopentry-perl (0.04-3) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add debian/watch.
  * Add me to uploaders, remove old maintainer(s)
  * dh 7
  * policy 3.8.0
  * fix pod2man errors
  * machine readable copyright format

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 09 Jan 2009 00:06:50 -0800

libx11-freedesktop-desktopentry-perl (0.04-2) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.7.3 (no changes needed)
  * debian/rules:
    + Don't fail when ExtUtils::Install is smart enough to not
      create empty dirs in /usr. (Closes: #467917)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 15 Mar 2008 11:34:00 +0100

libx11-freedesktop-desktopentry-perl (0.04-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 24 Jan 2005 22:26:35 +0100

libx11-freedesktop-desktopentry-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon,  3 Jan 2005 20:37:47 +0100
