=== debian/control ===
Source: libx11-freedesktop-desktopentry-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libx11-freedesktop-desktopentry-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libx11-freedesktop-desktopentry-perl.git
Homepage: https://metacpan.org/release/X11-FreeDesktop-DesktopEntry

Package: libx11-freedesktop-desktopentry-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: perl interface to Freedesktop.org .desktop files
 X11::FreeDesktop::DesktopEntry provides an object-oriented interface to
 files that comply with the Freedesktop.org desktop entry specification.
 You can query the file for available values and also get locale
 information as well.
