=== debian/watch ===
version=4
https://metacpan.org/release/X11-FreeDesktop-DesktopEntry  .+/X11-FreeDesktop-DesktopEntry-v?@ANY_VERSION@@ARCHIVE_EXT@$
